TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Gamma ( elt-fld^rea x, elt-fld^rea y ) -> elt-fld^rea

### Optional Arguments

Complementary | elt-alg^boo |  |

### Description

<shortdoc> Incomplete Gamma function of x, in the interval (0..y] by default or in [y.. infinity) if complementary. </shortdoc>

### Examples

Gamma(2.5,3.4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack